.score-bullets {
    padding: 10px 0 55px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.score-bullet {
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.score-bullets span {
    font: 500 17px/20px "Manrope";
    text-align: center;
    min-height: 40px;
    display: inline-block;
}

.score-bullets br {
    display: none;
}

.score-block h3 {
    font: 800 44px/64px "Manrope";
    text-align: center;
    color: #292424;
}

.score-block h3 span {
    color: #f04259;
}

@media (max-width: 991px) {
    .score-bullets {
        gap: 20px;
        padding: 0px 0 75px;
    }
    .score-bullet {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .score-bullets {
        flex-direction: column;
        padding: 41px 0 25px;
    }
}